version: 2.2.2
files:
  - url: RxConnectorSetup.exe
    sha512: 6xkB+DqbDoSu9wUaG/DE/Tn4aS1/5pyMiXj2gARmU1cyrP2UGd5nho9FbPI6+p1hj868U94pP6nyA5SgO+kPTg==
    size: 111653802
path: RxConnectorSetup.exe
sha512: 6xkB+DqbDoSu9wUaG/DE/Tn4aS1/5pyMiXj2gARmU1cyrP2UGd5nho9FbPI6+p1hj868U94pP6nyA5SgO+kPTg==
releaseDate: '2026-08-29T01:43:36.159Z'
